Veritas NetBackup™ for MariaDB Administrator's Guide

Last Published:
Product(s): NetBackup (8.2)

Installing prerequisites for NetBackup for MariaDB Agent

Before you install, ensure that you meet the following prerequisites:

  • NetBackup 8.2 or later is installed and operational on the master server, media server, and the client.

  • Ensure that versions of the MariaDB agent and NetBackup are same. If you upgrade NetBackup to newer version, then you must upgrade the agent version also.

  • The MariaDB database is installed and operational on the client.